package com.cool.store.enums;

/**
 * @author Fun Li
 * @version 1.0
 * @date 2023/7/19 17:16
 */
//稽核类型
public enum InspectionTyeEnum {

    INTERVIEW_INSPECTION(0, "面试稽核");

    private Integer code;

    private String type;

    InspectionTyeEnum(Integer code, String type) {
        this.code = code;
        this.type = type;
    }

    public Integer getCode() {
        return code;
    }

    public String getType() {
        return type;
    }
}
